draw_matrix.h File Reference
`#include "groebner_defs.h"`

Go to the source code of this file.

## Namespaces

| polybori
| polybori::groebner

## Constant Groups

| polybori
| polybori::groebner

## Functions

void | polybori::groebner::draw_matrix (mzd_t *mat, const char *filename)

## Detailed Description

Author
  Michael Brickenstein

Date
  2011-07-01

This file includes the definition of the function `draw_matrix`.

Copyright:
  (c) 2006-2011 by The PolyBoRi Team